#include<bits/stdc++.h>
using namespace std;
ifstream fi("bai5b.inp");
ofstream fo("bai5b.out");
int tinh(string s){
  for(int i=0;i<s.length();++i){
    string t;
    while(s[i]>='0' && s[i]<='9'){t+=s[i]; s.erase(i,1);}
    ans+=atoi()
  }
}
int main(){


}
